﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title>Claim club</title>
    </head>
    <!-- ===============================================email body================================================== -->
    <body style="width: 100%;font-family: Segoe UI,Arial,Verdana;color: #586c7c;margin: 0;">
        <div style="margin: 20px auto;">
            <div style="background: none repeat scroll 0 0 #F5F5F5;border: 1px solid #DDDDDD;padding:2%;float: left;">
                <!-- ========================================email header=========================================== -->
                <div style="float: left;width:100%;border-bottom: 1px solid #DDDDDD;margin-bottom: 10px;padding-bottom: 10px;">
                    <a href="jumbula.com">
                        <img src="http://www.jumbula.com/Images/logo-email.png" alt="Jumbula.com"/>
                    </a>
                </div>
                <h3>The following club has been claimed:</h3>
                <div style="float: left;width: 100%;">
                    <!-- =======================================email step2========================================= -->
                    <div style="float: left;width: 100%;margin-bottom: 10px;">
                        <div style="background-color: #E7830D;color: #FFFFFF;float: left;padding: 4px 2%;text-align: center;width: 28%;">Event Details</div>
                        <div style="border-left: 2px solid #E7830D;float: left;padding: 5px 0 0 2%;text-align: left;width: 65%;">
                            <em style="color: #E7830D;">Club Name: ##ClubName##</em> <br/>
                            <span>Email: ##Email##</span><br/>
                            <br/>
                            <span>Full Name: ##FullName##</span><br/>
                            <br/>
                            <span>Phone Number: </span><span>##PhoneNumber##</span> <br/>
                            <br />
                    </div>
                <!-- =========================================email footer========================================== -->
                <div style="float: left;width: 100%;text-align: center;border-top: 1px solid #DDDDDD;">
                    <span style="color: #586c7c;font-size: 14px;">Jumbula Inc.</span>
                </div>
            </div>
        </div>
    </body>
</html>
